<!--
  A          {margin-top:0px;font-size:10pt; font-family:"Helvetica", "µ¸¿ò", "Arial";letter-spacing:0px; text-decoration: none; line-height: 14px}
  td         {font-size:10pt;font-family:"µ¸¿ò";color:#6A6A6A ;line-height: 20px}
  Body       {font-size:10pt;font-family:"µ¸¿ò";color:#333333 ;line-height: 20px; 
              scrollbar-face-color: #ffffff; scrollbar-shadow-color: #666666; 
              scrollbar-highlight-color: #666666; scrollbar-3dlight-color: #ffffff; 
              scrollbar-darkshadow-color: #ffffff; scrollbar-track-color: #ffffff; 
              scrollbar-arrow-color: #666666; 
} 
select { color:black; border:1x solid black; font-size: 10pt;  font-family:±¼¸²,verdana,arial,sans-serif;}
textarea { color:black; border:1x solid black; font-size: 10pt;  font-family:±¼¸²,verdana,arial,sans-serif;}

A:link    { text-decoration: none ; color: #000000 ;font-size:10pt;font-family:"±¼¸²" }
A:visited { text-decoration: none ; color: #000000 ;font-size:10pt;font-family:"±¼¸²" }
A:active  { text-decoration: none ; color: #000000 ;font-size:10pt;font-family:"±¼¸²" }  
A:hover  { text-decoration: underline ; color: #818181 }
.default { font-size: 10pt;  color: #000000; font-face:µ¸¿ò,seoul,helvetica,arial; line-height: 20px; }

.subtitle2 {
	height: 30px;
	padding-left: 20px;
	background-color: #F3F3F3;
}
.ainput {
	PADDING-LEFT: 5px; COLOR: #595959; FONT-SIZE: 12px;
}

-->